<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.3090</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.5630</MDI>
      <MDI key="STATISTICS_MEAN">4.7930</MDI>
      <MDI key="STATISTICS_STDDEV">7.4464</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7752418</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.35540968</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
